View Issue Details

IDProjectCategoryView StatusLast Update
0005737SUMoRefactoringpublic2019-11-11 18:39
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version5.10.3Fixed in Version5.10.3 
Summary0005737: Wrong version reported for "CloneBD by Elaborate Bytes AG"
DescriptionWrong version reported for "CloneBD by Elaborate Bytes AG" (file RegCloneBD.exe)

Should use the version from CloneBD.exe in the same folder
TagsNo tags attached.

Relationships

related to 0005736 resolvedKyle_Katarn "Elaborate Bytes AG" company name rationalization 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-11-04 22:39 Kyle_Katarn New Issue
2019-11-04 22:39 Kyle_Katarn Status new => assigned
2019-11-04 22:39 Kyle_Katarn Assigned To => Kyle_Katarn
2019-11-04 22:39 Kyle_Katarn Relationship added related to 0005736
2019-11-08 22:44 Kyle_Katarn Target Version 5.10.2 => 5.10.3
2019-11-11 18:39 Kyle_Katarn Status assigned => resolved
2019-11-11 18:39 Kyle_Katarn Resolution open => fixed
2019-11-11 18:39 Kyle_Katarn Fixed in Version => 5.10.3